<?xml version="1.0" encoding="utf-8"?>
<Page ActionType="Pet" DynamicDataFilter="0005" eq2usescomwndcontrols="true" Location="46,106" Name="Pet" PackLocation="right,top" PackLocationProp="-978/0001,0106/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="142,115" Size="142,115" UserMovable="true" Visible="false">
<Image AbsorbsInput="false" Location="15,25" Name="HealthBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar BackgroundColor="#000000" Color="#FE0417" DynamicData="/GameData.Pet.Health" LocalTooltip="Health" Location="16,26" Name="HealthBar" PackLocation="top,left" PackLocationProp="0016/0001,0026/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image AbsorbsInput="false" BackgroundColor="#440000" BackgroundOpacity="0.800" Location="16,25" Name="HealthBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Image AbsorbsInput="false" Location="15,33" Name="ManaBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar Color="#6F64FE" DynamicData="/GameData.Pet.Power" LocalTooltip="Mana" Location="16,34" Name="ManaBar" PackLocation="top,left" PackLocationProp="0016/0001,0034/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Mana"/>
<Image AbsorbsInput="false" BackgroundColor="#000044" BackgroundOpacity="0.800" Location="16,33" Name="ManaBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Text AbsorbsInput="false" Color="#F0D090" DynamicData="/GameData.Pet.Name" Font="/Fonts.FontZapf18" Location="4,6" Name="Name" ScrollExtent="127,18" ShadowStyle="/ShadowStyles.Outline1" Size="127,18" TextAlignment="Center" TextAlignmentVertical="Bottom"></Text>
<Page Location="7,47" Name="Commands" ScrollExtent="125,63" Size="125,63">
<Icon ActionData="command petAttack" BackgroundTint="#000000" Dragable="true" IconID="12" IconStyle="/IconStyles.button" Location="2,1" MouseOverColor="#FFFF00" Name="Attack" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
<Icon ActionData="command petBackOff" BackgroundTint="#000000" Dragable="true" IconID="11" IconStyle="/IconStyles.button" Location="2,31" MouseOverColor="#FFFF00" Name="Backoff" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
<Icon ActionData="command petGuardMe" BackgroundTint="#000000" Dragable="true" IconID="12" IconStyle="/IconStyles.button" Location="32,1" MouseOverColor="#FFFF00" Name="GuardMe" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
<Icon ActionData="command petGuardHere" BackgroundTint="#000000" Dragable="true" IconID="13" IconStyle="/IconStyles.button" Location="32,31" MouseOverColor="#FFFF00" Name="GuardHere" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
<Icon ActionData="command petFollow" BackgroundTint="#000000" Dragable="true" IconID="14" IconStyle="/IconStyles.button" Location="62,1" MouseOverColor="#FFFF00" Name="Follow" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
<Icon ActionData="command petStay" BackgroundTint="#000000" Dragable="true" IconID="14" IconStyle="/IconStyles.button" Location="62,31" MouseOverColor="#FFFF00" Name="Stay" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
<Icon ActionData="command petDismiss" BackgroundTint="#000000" Dragable="true" IconID="16" IconStyle="/IconStyles.button" Location="92,16" MouseOverColor="#FFFF00" Name="Dismiss" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true"/>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="5,5" Name="BackgroundFrame" PackLocation="top,left" PackLocationProp="0005/0001,0005/0001" PackSize="absolute,absolute" PackSizeProp="0012/0001,0006/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="130,109" Size="130,109" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,-001/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="143,116" Size="143,116"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="3,3" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0003/0001,0003/0001" PackSize="absolute,absolute" PackSizeProp="0009/0001,0008/0001" ScrollExtent="133,107" Size="133,107"/>
</Page>
